Name: kron4ek-wine-9.10-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.10-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.10/wine-9.10-amd64.tar.xz
  file_checksum: 6d52d9aa2ba67264d94b98a9538ae740
  file_size: 56220108
  rename: wine-9.10-amd64.tar.xz
Post:
- action: rename
  source: wine-9.10-amd64
  dest: kron4ek-wine-9.10-amd64
